---
name: Cindy King
locality:
country: Remote
role: <a href="/job-families/people-ops/executive-business-administrator/">Executive
  Business Administrator</a>
reports_to: sid
picture: cindyking.jpg
pronouns:
pronunciation:
twitter:
linkedin: cindyvking
gitlab: ckgitlab
departments:
- Finance
specialty:
expertise:
story:

